## gosa 2.5.6-2.1

=== contrib/fai/goto-fai/Makefile ===
all:
	@echo "Nothing to do for all"

install:
	mkdir -p $(DESTDIR)/usr/sbin
	mkdir -p $(DESTDIR)/etc/goto
	mkdir -p $(DESTDIR)/usr/lib/goto
	mkdir -p $(DESTDIR)/fai/hooks
	cp secret $(DESTDIR)/etc/goto
	cp -a get_fai_dir faimond $(DESTDIR)/usr/sbin
	cp -a goto-support.lib $(DESTDIR)/usr/lib/goto
	cp -a ldap2fai $(DESTDIR)/usr/sbin
	cp confdir.DEFAULT.source $(DESTDIR)/fai/hooks
	chmod go-rwx $(DESTDIR)/etc/goto/secret

	# Install diversions
	mkdir -p $(DESTDIR)/usr/lib/fai/sbin
	cp diversions/setup_harddisks $(DESTDIR)/usr/lib/fai/sbin

## gosa 2.5.2-1

=== debian/changelog ===
gosa (2.5.2-1) unstable; urgency=low

  * New upstream release 

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 26 Jun 2006 12:28:04 +0200

gosa (2.5.1-1) unstable; urgency=low

  * New upstream release
  * Fixes problems with NFS terminal handling

 -- Cajus Pollmeier <cajus@debian.org>  Wed,  7 Jun 2006 18:16:27 +0200

gosa (2.5-1) unstable; urgency=low

  * New upstream release
  * Removed unnessesary dependecies (Closes: #365563)
  * Added cookie warnings (Closes: #356811)
  * Fixed problem with X/P switches for samba password expiery
    (Closes: #284716)

 -- Cajus Pollmeier <cajus@debian.org>  Fri,  2 Jun 2006 14:26:39 +0100

gosa (2.4-1) unstable; urgency=low

  * New upstream release 
  * Fixed problem with pre selecting base for user templates (Closes: #297901)
  * Included sieve templates (Closes: #303038)
  * Added some more documentation hints to the contributed slapd.conf to
    make installation easier (Closes: #334202)
  * Supplied wwwcommon function with correct include file (Closes: #322393)

 -- Cajus Pollmeier <cajus@debian.org>  Fri,  2 Dec 2005 14:52:18 +0100

gosa (2.4beta1-1) unstable; urgency=high

  * New upstream release
  * This release fixes a bunch of errors that where in the
    2.3-1 package, installation is recommended.
  * Removed smarty from package and use debian contributed
    smarty releases

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 23 May 2005 13:59:27 +0100

gosa (2.3-1) unstable; urgency=low
  * New upstream release
  * Added array_uniq to remove double entries in uid selectbox
    (Closes:#293444)
  * Adjusted shadow attributes to be days since 1970, not
    seconds. (Closes: #293148)
  * Corrected option to allow user password changes from samba
    clients (Closes: #284716)

 -- Cajus Pollmeier <cajus@debian.org>  Tue,  1 Feb 2005 15:42:36 +0100

gosa (2.2-1) unstable; urgency=low

  * New upstream release (Indirectly closes: #281707)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 22 Nov 2004 08:46:20 +0200

gosa (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 23 Jul 2004 07:29:56 +0200

gosa (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Removed not required dependencies to base packages (Closes: #259404)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 16 Jul 2004 09:57:30 +0200

gosa (2.1.1-3) unstable; urgency=low

  * Removed dependency to wwwconfig-common, added alternative dependency
    apache2 php module to get rid of apache 1.x.x dependencies.
    (Closes: #253851)
  * Changed dependency from exim to exim4 (Closes: #255344)
 -- Cajus Pollmeier <cajus@debian.org>  Sat,  3 Jul 2004 10:55:48 +0200

gosa (2.1.1-2) unstable; urgency=low

  * Solved problem with upper/lowercase uid's
  * Merged CVS fix that does an incasesensitive check for is_account

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 19 May 2004 16:48:30 +0200

gosa (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Sat, 24 Apr 2004 21:14:21 +0200

gosa (2.1-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 11 Jan 2004 22:30:37 +0100

gosa (2.0.1-2) unstable; urgency=low

  * Added various fixes from CVS. See changelog.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 23 Dec 2003 09:31:20 +0100

gosa (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Fixed debconf script which destroyed the uid/ridbase
    values of gosa.conf

 -- Cajus Pollmeier <cajus@debian.org>  Wed,  3 Dec 2003 21:16:02 +0100

gosa (2.0-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 10 Nov 2003 09:51:16 +0100

gosa (2.0rc2-1) unstable; urgency=low

  * New upstream release which fixes many bugs

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 23 Oct 2003 15:15:53 +0200

gosa (2.0rc1-2) unstable; urgency=low

  * Minor fixes to GOsa:
   - corrected mistakenly copied ui object in functions.inc
   - fixed errors when activating new terminals
   - removed krb warnings in class_user.inc
  * Fixed installation of distribution files to /usr/share/gosa

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 16 Oct 2003 15:17:34 +0200

gosa (2.0rc1-1) unstable; urgency=low

  * New upstream release which fixes these issues
   - Switched to XML based gosa.conf
   - Cleaned all plugins, moved to children of plugin.conf
   - Moved back to gettext for translations
   - Added hooks for pre-/post-install scripts
   - Cleaned LDAP class
   - Added workarounds for MS-IE (>5.5) to render transparent
     PNGs in a correct way
   - Redesigned login screen / some plugins
   - Added hooks for eGOsa, which is a java applet based
     browsing tool
   - Switched from user based ACLs to group based ACLs,
     removed standalone ACL plugin in favor of new group tab.
   - Fixed samba2 rid generation (btw. still missing is sid
     support for samba3. But this will go into the final.)
   - Fixed many minor bugs
   - Introduced simple theming support
   - Added 'dn'-renaming for accounts
  * Changed suggests to requires

 -- Cajus Pollmeier <cajus@debian.org>  Thu,  9 Oct 2003 08:09:59 +0200

gosa (1.99.97-1) unstable; urgency=low

  * Beta version packaging

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 16 May 2003 11:20:59 +0200

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: gosa
Section: web
Priority: optional
Maintainer: Cajus Pollmeier <cajus@debian.org>
Build-Depends-Indep: debhelper(>= 4.1.16)
Standards-Version: 3.7.2.0

Package: gosa
Architecture: all
Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common
Conflicts: smarty-gettext
Suggests: cupsys-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, php4-cups, etherwake, slapd, gosa-schema
Description: Web Based LDAP Administration Program
 Provided is access to posix, shadow, samba, proxy, fax, pureftp and
 kerberos accounts. It is able to manage the postfix/cyrus server
 combination and can write user adapted sieve scripts.
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-schema
Architecture: all
Depends: slapd
Description: LDAP schema for GOsa
 This package includes the LDAP schema needed by GOsa.
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-de
Architecture: all
Depends: gosa
Description: German online help for GOsa
 This package includes the German online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-fr
Architecture: all
Depends: gosa
Description: French online help for GOsa
 This package includes the French online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-nl
Architecture: all
Depends: gosa
Description: Dutch online help for GOsa
 This package includes the Dutch online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

export DH_COMPAT=4
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: 
	#**** Off we go... ****

clean:
	dh_testdir
	rm -f install-stamp 
	-rm -f debian/files
	-rm -f debian/substvars
	dh_clean

install: install-stamp
install-stamp: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	for i in `ls | grep -v debian`; do \
	  cp -R $$i debian/gosa/usr/share/gosa ; \
	done
	-find debian/gosa -type d -name ".svn" -exec rm -rf {} \; &> /dev/null || /bin/true
	-cp -R debian/gosa/usr/share/gosa/contrib/* debian/gosa/usr/share/doc/gosa/contrib/
	-cp debian/gosa/usr/share/gosa/contrib/openldap/go*.schema debian/gosa-schema/etc/ldap/schema
	-cp -R INSTALL debian/gosa/usr/share/doc/gosa/README.INSTALL
	-gzip -c9 debian/changelog > debian/gosa/usr/share/doc/gosa/changelog.Debian.gz
	-mkdir -p debian/gosa-schema/usr/share/doc/gosa-schema
	-gzip -c9 debian/changelog > debian/gosa-schema/usr/share/doc/gosa-schema/changelog.Debian.gz
	-mkdir -p debian/gosa-help-de/usr/share/doc/gosa-help-de
	-gzip -c9 debian/changelog > debian/gosa-help-de/usr/share/doc/gosa-help-de/changelog.Debian.gz
	-mkdir -p debian/gosa-help-en/usr/share/doc/gosa-help-en
	-gzip -c9 debian/changelog > debian/gosa-help-en/usr/share/doc/gosa-help-en/changelog.Debian.gz
	-mkdir -p debian/gosa-help-fr/usr/share/doc/gosa-help-fr
	-gzip -c9 debian/changelog > debian/gosa-help-fr/usr/share/doc/gosa-help-fr/changelog.Debian.gz
	-mkdir -p debian/gosa-help-nl/usr/share/doc/gosa-help-nl
	-gzip -c9 debian/changelog > debian/gosa-help-nl/usr/share/doc/gosa-help-nl/changelog.Debian.gz
	-gzip -c9 Changelog > debian/gosa/usr/share/doc/gosa/changelog.gz
	-cp AUTHORS TODO README FAQ README.safemode DEVEL debian/gosa/usr/share/doc/gosa/
	-rm debian/gosa/usr/share/gosa/README debian/gosa/usr/share/gosa/INSTALL
	-rm debian/gosa/usr/share/gosa/README.safemode
	-rm debian/gosa/usr/share/gosa/AUTHORS debian/gosa/usr/share/gosa/Changelog
	-rm debian/gosa/usr/share/gosa/DEVEL
	-rm debian/gosa/usr/share/gosa/COPYING debian/gosa/usr/share/gosa/TODO
	-rm debian/gosa/usr/share/gosa/FAQ
	-mkdir -p debian/gosa/var/spool/gosa/compile
	-mkdir -p debian/gosa/var/spool/gosa/config
	-mkdir -p debian/gosa/var/spool/gosa/cache
	-rm -rf debian/gosa/usr/share/gosa/compile
	-mkdir -p debian/gosa/etc/gosa/vacation
	-cp -R debian/apache.conf debian/gosa/etc/gosa/apache.conf
	-cp -R contrib/encodings debian/gosa/etc/gosa/encodings
	-cp -R plugins/personal/mail/sieve-*.txt debian/gosa/etc/gosa
	-cp contrib/shells debian/gosa/etc/gosa
	-rm debian/gosa/usr/share/gosa/bin/gosa
	-mkdir -p debian/gosa/usr/lib/gosa
	-mv debian/gosa/usr/share/gosa/bin/* debian/gosa/usr/bin
	-rm -rf debian/gosa/usr/share/gosa/bin
	-rm -rf debian/gosa/usr/share/doc/gosa/marketing
	-find debian/gosa -type f -exec chmod -x {} \; &> /dev/null
	-chmod +x debian/gosa/usr/bin/mkntpasswd
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/user/*/lyx-source
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/admin
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/devel
	-for lang in de fr nl; do mkdir -p debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang; done
	-for lang in de fr nl; do mv debian/gosa/usr/share/gosa/doc/guide/user/$$lang/* debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang/; done
	-cp -R debian/gosa/usr/share/gosa/doc/* debian/gosa/usr/share/doc/gosa
	-rm -rf debian/gosa/usr/share/gosa/contrib
	-rm -rf debian/gosa/usr/share/gosa/locale/en
	-rm -rf debian/gosa/usr/share/gosa/gen_locale.sh
	-rm -rf debian/gosa/usr/share/gosa/gen_online_help.sh
	-rm -rf debian/gosa/usr/share/gosa/gen_function_list.php
	-rm -rf debian/gosa/usr/share/gosa/update.sh
	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
	-mkdir -p debian/gosa/usr/share/php/smarty/libs/plugins
	-cp include/smarty/plugins/block.t.php debian/gosa/usr/share/php/smarty/libs/plugins
	-rm -rf debian/gosa/usr/share/gosa/include/smarty
	-sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new
	-mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc
	-sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new
	-mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc
	touch install-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installcron
	dh_installexamples
	dh_installman debian/mkntpasswd.1
	dh_link
	dh_strip
	dh_compress --exclude=gosa.conf
	dh_fixperms 
	dh_perl
	dh_installdeb
	dh_shlibdeps

	cd debian/gosa && find ./etc -type f -print | sed -e 's#^./#/#' > DEBIAN/conffiles
	chmod 644 debian/gosa/DEBIAN/conffiles

	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep 
.PHONY: build install clean binary-indep binary

## gosa 2.5.6-2.1

=== contrib/fai/goto-fai/debian/changelog ===
goto-fai (2.0-1) unstable; urgency=low

  * Initial release.

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Thu, 17 Mar 2005 09:05:17 +0100

=== debian/changelog ===
gosa (2.5.6-2.1) testing-proposed-updates; urgency=high

  * Non-maintainer upload to fix security issue.
  * Applied security patch supplied by maintainer (Closes: #408568).

 -- Luk Claes <luk@debian.org>  Sat,  3 Feb 2007 16:15:10 +0000

gosa (2.5.6-2) unstable; urgency=low

  * Fixed smarty dependencies 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 17 Nov 2006 13:47:08 +0100

gosa (2.5.6-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 15 Nov 2006 09:43:09 +0100

gosa (2.5.5-1) unstable; urgency=low

  * New upstrame release
  * Added binary-arch to debian/rules (Closes: #395605)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 29 Oct 2006 08:02:11 +0100

gosa (2.5.4-1) unstable; urgency=low

  * New stable upstream release (Closes: #284718)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 11 Sep 2006 10:06:47 +0200

gosa (2.5.3-1) unstable; urgency=low

  * New upstream release with bugfixes

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 11 Jul 2006 16:07:47 +0200

=== contrib/fai/goto-fai/debian/control ===
Source: goto-fai
Section: lhm/main
Priority: optional
Maintainer: Cajus Pollmeier <pollmeier@gonicus.de>
Standards-Version: 3.6.1
Build-Depends: debmake

Package: goto-fai
Architecture: any
Depends: ${shlibs:Depends}, libnet-ldap-perl, hwdata-knoppix, hwsetup, ddcxinfo-knoppix
Description: GOto support scripts
 Support and build scripts for terminal server

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: gosa
 Architecture: all
-Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common
-Conflicts: smarty-gettext
+Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common, smarty-gettext
 Suggests: cupsys-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, php4-cups, etherwake, slapd, gosa-schema
 Description: Web Based LDAP Administration Program
  Provided is access to posix, shadow, samba, proxy, fax, pureftp and

=== contrib/fai/goto-fai/debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=goto

build:
	$(checkdir)
	
	$(MAKE) CFLAGS="-O2 -g -Wall"
	touch build

clean:
	$(checkdir)
	rm -f build
	-$(MAKE) clean
	rm -f `find . -name "*~"`
	rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd 
	dpkg-gencontrol -isp
	chown -R root:root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

=== debian/rules ===
--- 
+++ 
@@ -75,12 +75,11 @@
 	-rm -rf debian/gosa/usr/share/gosa/contrib
 	-rm -rf debian/gosa/usr/share/gosa/locale/en
 	-rm -rf debian/gosa/usr/share/gosa/gen_locale.sh
+	-rm -rf debian/gosa/usr/share/gosa/gen_locale_mo.sh
 	-rm -rf debian/gosa/usr/share/gosa/gen_online_help.sh
 	-rm -rf debian/gosa/usr/share/gosa/gen_function_list.php
 	-rm -rf debian/gosa/usr/share/gosa/update.sh
 	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
-	-mkdir -p debian/gosa/usr/share/php/smarty/libs/plugins
-	-cp include/smarty/plugins/block.t.php debian/gosa/usr/share/php/smarty/libs/plugins
 	-rm -rf debian/gosa/usr/share/gosa/include/smarty
 	-sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new
 	-mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc
@@ -115,3 +114,6 @@
 
 binary: binary-indep 
 .PHONY: build install clean binary-indep binary
+
+binary-arch:
+

## gosa 2.5.11a-1

=== debian/changelog ===
gosa (2.5.11a-1) unstable; urgency=low

  * Added chinese translation
  * Fixed french translation that breaks most menu entries
  * Fixed language detection

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 05 Jun 2007 08:57:23 +0200

gosa (2.5.11-1) unstable; urgency=low

  * New upstream release (Closes: #413808)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 25 May 2007 12:33:46 +0200

gosa (2.5.10-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 11 Apr 2007 10:02:20 +0200

gosa (2.5.9-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Mon,  5 Mar 2007 09:21:05 +0100

gosa (2.5.8-1) unstable; urgency=high

  * New upstream release fixes security problem

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 15 Jan 2007 11:49:16 +0100

gosa (2.5.7-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 20 Dec 2006 09:10:16 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Cajus Pollmeier <cajus@debian.org>
-Build-Depends-Indep: debhelper(>= 4.1.16)
+Build-Depends-Indep: debhelper(>= 4.1.16), dpatch
 Standards-Version: 3.7.2.0
 
 Package: gosa
 Architecture: all
 Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common, smarty-gettext
-Suggests: cupsys-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, php4-cups, etherwake, slapd, gosa-schema
+Suggests: cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, etherwake, slapd, gosa-schema
 Description: Web Based LDAP Administration Program
  Provided is access to posix, shadow, samba, proxy, fax, pureftp and
  kerberos accounts. It is able to manage the postfix/cyrus server

=== debian/rules ===
--- 
+++ 
@@ -4,18 +4,24 @@
 # Some lines taken from debmake, by Cristoph Lameter.
 
 export DH_COMPAT=4
+SARGE_PACKAGE=`cat debian/changelog  | head -n1 | grep sarge`
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: 
+build: patch 
 	#**** Off we go... ****
 
-clean:
+clean: clean-patched unpatch
+clean-patched: clean-patched
 	dh_testdir
 	rm -f install-stamp 
 	-rm -f debian/files
 	-rm -f debian/substvars
 	dh_clean
+
+unpatch:
+	dpatch deapply-all
+	rm -rf patch-stamp debian/patched
 
 install: install-stamp
 install-stamp: 
@@ -80,12 +86,19 @@
 	-rm -rf debian/gosa/usr/share/gosa/gen_function_list.php
 	-rm -rf debian/gosa/usr/share/gosa/update.sh
 	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
-	-rm -rf debian/gosa/usr/share/gosa/include/smarty
-	-sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new
-	-mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc
-	-sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new
-	-mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc
+	-if [ -z "${SARGE_PACKAGE}" ]; then \
+		rm -rf debian/gosa/usr/share/gosa/include/smarty; \
+		sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new; \
+		mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc; \
+		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
+		mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc; \
+	fi
 	touch install-stamp
+
+patch: patch-stamp
+patch-stamp:
+	dpatch apply-all
+	dpatch cat-all >patch-stamp
 
 binary-indep: install
 	dh_testdir
@@ -105,7 +118,11 @@
 	cd debian/gosa && find ./etc -type f -print | sed -e 's#^./#/#' > DEBIAN/conffiles
 	chmod 644 debian/gosa/DEBIAN/conffiles
 
-	dh_gencontrol
+	-if [ -z "${SARGE_PACKAGE}" ]; then \
+		dh_gencontrol; \
+	else \
+		dh_gencontrol -- -cdebian/control.sarge; \
+	fi
 	dh_md5sums
 	dh_builddeb

## gosa 2.5.11a-1ubuntu1

=== debian/changelog ===
gosa (2.5.11a-1ubuntu1) gutsy-proposed; urgency=low

  * debian/control
   - Switch Maintainer to Ubuntu Motu Developers
  * debian/rules (LP: #157406)
   - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include 

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Thu, 20 Mar 2008 17:56:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gosa
 Section: web
 Priority: optional
-Maintainer: Cajus Pollmeier <cajus@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
 Build-Depends-Indep: debhelper(>= 4.1.16), dpatch
 Standards-Version: 3.7.2.0

=== debian/rules ===
--- 
+++ 
@@ -90,7 +90,7 @@
 		rm -rf debian/gosa/usr/share/gosa/include/smarty; \
 		sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new; \
 		mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc; \
-		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
+		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
 		mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc; \
 	fi
 	touch install-stamp

## gosa 2.5.16.1-3ubuntu1

=== debian/changelog ===
gosa (2.5.16.1-3ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #245588). Remaining Ubuntu changes:
    - debian/rules: fix fatal error on call function get_template_patch() in
      /usr/share/gosa/include
    - debian/control: switch Maintainer to Ubuntu Motu Developers
    - bump Standards-Version to 3.8.0.

 -- Devid Filoni <d.filoni@techemail.com>  Tue, 01 Jul 2008 11:31:22 +0200

gosa (2.5.16.1-3) unstable; urgency=low

  * Added conflict for obsolete gosa-help-en package (closes:#460268)
  * Fixed mkntpasswd to support passwords with spaces

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 01 Jul 2008 08:54:07 +0200

gosa (2.5.16.1-2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #242359). Remaining Ubuntu changes:
    - debian/control: modify Maintainer to Ubuntu Motu Developers
    - debian/rules: fix fatal error on call function get_template_patch() in
      /usr/share/gosa/include
  * Bump Standards-Version to 3.8.0.1.

 -- Devid Filoni <d.filoni@techemail.com>  Mon, 16 Jun 2008 01:35:09 +0200

gosa (2.5.16.1-2) unstable; urgency=low

  * Added czech translation (closes:#483300)
  * Added upgrade information to the README.Debian (closes:#486121)
  * Fixed bashisms in the rule file (again) (closes:#478388)
  * Removed uneeded output from postrm (closes:##482016)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 15 Jun 2008 15:44:59 +0000

gosa (2.5.16.1-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #234945)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Mon, 26 May 2008 12:25:48 +0200

gosa (2.5.16.1-1) unstable; urgency=low

  * Fixed typo in printer class 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 16 May 2008 08:16:42 +0200

gosa (2.5.16-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #229763)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Tue, 13 May 2008 00:18:06 +0200

gosa (2.5.16-1) unstable; urgency=low

  * Included spanish debconf translation (Closes #472271)
  * Fixed problem with broken characters in the password fields (Closes #470303)
  * Added apache configuration advisory to the README.debian
  * Removed additional bashisms from the rules file (Closes #478388)
  * Add support for a root-readable master key for encrypted passwords
    in gosa.conf (Closes #402010)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 09 May 2008 14:12:03 +0200

gosa (2.5.15-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #226858)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Mon, 05 May 2008 13:10:44 +0200

gosa (2.5.15-2) unstable; urgency=low

  * Cleaned up non javascript usage for the setup. Closes #469915.

 -- Cajus Pollmeier <cajus@debian.org>  Sat,  8 Mar 2008 11:16:45 +0100

gosa (2.5.15-1) unstable; urgency=low

  * Removed bashisms from desktop package (Closes #464988)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 11 Feb 2008 08:54:19 +0100

gosa (2.5.14-1) unstable; urgency=low

  * New upstream release
  * Added dutch debconf translation (Closes #449415)
  * Removed set of dependencies for lenny/sid (Closes #452581)

 -- Cajus Pollmeier <cajus@debian.org>  Mon,  3 Dec 2007 10:26:02 +0100

gosa (2.5.13-1ubuntu1) hardy; urgency=low

  * debian/control
   - Switch Maintainer to Ubuntu Motu Developers
  * debian/rules (LP: #157406)
   - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Thu, 20 Mar 2008 14:39:14 +0100

gosa (2.5.13-1) unstable; urgency=low

  * New upstream release
  * Added pt debconf translation (Closes: #435727)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 22 Aug 2007 10:47:55 +0200

gosa (2.5.12-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 27 Jun 2007 10:41:54 +0200

gosa (2.5.11-2) unstable; urgency=low

  * Added chinese translation
  * Fixed french translation that breaks most menu entries
  * Fixed language detection

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 05 Jun 2007 08:57:23 +0200

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,29 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
-Build-Depends-Indep: debhelper(>= 4.1.16), dpatch
-Standards-Version: 3.7.2.0
+Build-Depends: debhelper(>= 4.2.32), dpatch
+Standards-Version: 3.8.0
 
 Package: gosa
 Architecture: all
-Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common, smarty-gettext
-Suggests: cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, etherwake, slapd, gosa-schema
+Depends: php5, php5-cli, apache2, exim4 | mail-transport-agent, php5-gd, php5-imap, php5-ldap, php5-mhash, php5-mysql, php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php5-recode, wwwconfig-common, smarty-gettext
+Suggests: cyrus22-imapd, postfix-ldap, etherwake, slapd, gosa-schema
+Conflicts: gosa-help-en
 Description: Web Based LDAP Administration Program
  Provided is access to posix, shadow, samba, proxy, fax, pureftp and
  kerberos accounts. It is able to manage the postfix/cyrus server
  combination and can write user adapted sieve scripts.
+ .
+ GOsa is a combination of system-administrator and end-user web
+ interface, designed to handle LDAP based setups.
+
+Package: gosa-desktop
+Architecture: all
+Depends: iceweasel | mozilla | firefox, debconf, po-debconf
+Suggests: x11-xserver-utils
+Description: Desktop integration for GOsa
+ This package includes a menu definition for your desktop
+ environment.
  .
  GOsa is a combination of system-administrator and end-user web
  interface, designed to handle LDAP based setups.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

SARGE_PACKAGE=`cat debian/changelog  | head -n1 | grep sarge`
ETCH_PACKAGE=`cat debian/changelog  | head -n1 | grep etch`
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: patch 
	#*************************************************
	#* Building GOsa into a Debian/GNU Linux Package *
	#*                 please stand by               *
	#*************************************************

clean: clean-patched unpatch
clean-patched:
	dh_testdir
	rm -f install-stamp 
	-rm -f debian/files
	-rm -f debian/substvars
	dh_clean

unpatch:
	dpatch deapply-all
	rm -rf patch-stamp debian/patched

install: install-stamp
install-stamp: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	for i in `ls | grep -v debian`; do \
	  cp -R $$i debian/gosa/usr/share/gosa ; \
	done
	-find debian/gosa -type d -name ".svn" -exec rm -rf {} \; >/dev/null 2>&1
	-cp -R debian/gosa/usr/share/gosa/contrib/* debian/gosa/usr/share/doc/gosa/contrib/
	-cp debian/gosa/usr/share/gosa/contrib/openldap/go*.schema debian/gosa-schema/etc/ldap/schema
	-cp -R INSTALL debian/gosa/usr/share/doc/gosa/README.INSTALL
	-gzip -c9 debian/changelog > debian/gosa/usr/share/doc/gosa/changelog.Debian.gz
	-mkdir -p debian/gosa-schema/usr/share/doc/gosa-schema
	-gzip -c9 debian/changelog > debian/gosa-schema/usr/share/doc/gosa-schema/changelog.Debian.gz
	-mkdir -p debian/gosa-desktop/usr/share/doc/gosa-desktop
	-gzip -c9 debian/changelog > debian/gosa-desktop/usr/share/doc/gosa-desktop/changelog.Debian.gz
	-mkdir -p debian/gosa-help-de/usr/share/doc/gosa-help-de
	-gzip -c9 debian/changelog > debian/gosa-help-de/usr/share/doc/gosa-help-de/changelog.Debian.gz
	-mkdir -p debian/gosa-help-en/usr/share/doc/gosa-help-en
	-gzip -c9 debian/changelog > debian/gosa-help-en/usr/share/doc/gosa-help-en/changelog.Debian.gz
	-mkdir -p debian/gosa-help-fr/usr/share/doc/gosa-help-fr
	-gzip -c9 debian/changelog > debian/gosa-help-fr/usr/share/doc/gosa-help-fr/changelog.Debian.gz
	-mkdir -p debian/gosa-help-nl/usr/share/doc/gosa-help-nl
	-gzip -c9 debian/changelog > debian/gosa-help-nl/usr/share/doc/gosa-help-nl/changelog.Debian.gz
	-gzip -c9 Changelog > debian/gosa/usr/share/doc/gosa/changelog.gz
	-cp AUTHORS README FAQ doc/README.pptp doc/README.glpi doc/README.nagios doc/README.phpscheduleit doc/README.safemode doc/README.devel doc/README.openxchange debian/gosa/usr/share/doc/gosa/
	-rm debian/gosa/usr/share/gosa/README debian/gosa/usr/share/gosa/INSTALL
	-rm debian/gosa/usr/share/gosa/AUTHORS debian/gosa/usr/share/gosa/Changelog
	-rm debian/gosa/usr/share/gosa/FAQ debian/gosa/usr/share/gosa/COPYING
	-mkdir -p debian/gosa/var/spool/gosa/compile
	-mkdir -p debian/gosa/var/spool/gosa/config
	-mkdir -p debian/gosa/var/spool/gosa/cache
	-rm -rf debian/gosa/usr/share/gosa/compile
	-mv debian/gosa/usr/share/gosa/update-config debian/gosa/usr/share/doc/gosa/contrib
	-mkdir -p debian/gosa/etc/gosa/vacation
	-cp -R debian/apache.conf debian/gosa/etc/gosa/apache.conf
	-cp -R contrib/encodings debian/gosa/etc/gosa/encodings
	-cp -R plugins/personal/mail/sieve-*.txt debian/gosa/etc/gosa
	-cp contrib/shells debian/gosa/etc/gosa
	-rm debian/gosa/usr/share/gosa/bin/gosa
	-mkdir -p debian/gosa/usr/lib/gosa
	-mv debian/gosa/usr/share/gosa/bin/* debian/gosa/usr/bin
	-rm -rf debian/gosa/usr/share/gosa/bin
	-rm -rf debian/gosa/usr/share/doc/gosa/marketing
	-find debian/gosa -type f -exec chmod -x {} \; >/dev/null 2>&1
	-chmod +x debian/gosa/usr/bin/mkntpasswd
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/user/*/lyx-source
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/admin
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/devel
	-for lang in en de fr nl; do mkdir -p debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang; done
	-for lang in en de fr nl; do mv debian/gosa/usr/share/gosa/doc/guide/user/$$lang/* debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang/; done
	-cp -R debian/gosa/usr/share/gosa/doc/* debian/gosa/usr/share/doc/gosa
	-cp -R contrib/scripts/desktoprc debian/gosa-desktop/etc/gosa/desktoprc
	-cp -R contrib/scripts/start-gosa.sh debian/gosa-desktop/usr/bin/gosa
	-cp -R debian/gosa*.xpm debian/gosa-desktop/usr/share/pixmaps
	-cp -R debian/gosa-desktop.desktop debian/gosa-desktop/usr/share/applications/gosa.desktop
	-rm -rf debian/gosa/usr/share/gosa/contrib
	-rm -rf debian/gosa/usr/share/gosa/locale/en
	-rm -rf debian/gosa/usr/share/gosa/update-locale
	-rm -rf debian/gosa/usr/share/gosa/update-pdf-help
	-rm -rf debian/gosa/usr/share/gosa/patch-stamp
	-rm -rf debian/gosa/usr/share/gosa/update-online-help
	-rm -rf debian/gosa/usr/share/gosa/update-gosa
	-rm -rf debian/gosa/usr/share/gosa/update-config
	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
	sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new; \
	mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc;
	-if [ -z "${SARGE_PACKAGE}" ]; then \
		rm -rf debian/gosa/usr/share/gosa/include/smarty; \
		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
		mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc; \
	fi
	install -D -m 644 debian/overrides-lintian debian/gosa/usr/share/lintian/overrides/gosa
	install -D -m 644 debian/overrides-linda debian/gosa/usr/share/linda/overrides/gosa
	touch install-stamp

patch: patch-stamp
patch-stamp:
	dpatch apply-all
	dpatch cat-all >patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installcron
	dh_installexamples
	dh_installdebconf
	dh_installmenu
	dh_installman --package=gosa debian/mkntpasswd.1
	dh_installman --package=gosa-desktop debian/gosa.1
	dh_installman --package=gosa debian/gosa-encrypt-passwords.1
	dh_link
	dh_strip
	dh_compress --exclude=gosa.conf
	dh_fixperms 
	dh_desktop
	dh_perl
	dh_installdeb
	dh_shlibdeps

	cd debian/gosa && find ./etc -type f -print | sed -e 's#^./#/#' > DEBIAN/conffiles
	chmod 644 debian/gosa/DEBIAN/conffiles

	-if [ -z "${SARGE_PACKAGE}" ]; then \
		if [ -z "${ETCH_PACKAGE}" ]; then \
			dh_gencontrol; \
		else \
			dh_gencontrol -- -cdebian/control.etch; \
		fi ; \
	else \
		dh_gencontrol -- -cdebian/control.sarge; \
	fi
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep 
.PHONY: build install clean binary-indep binary

binary-arch:

## gosa 2.5.16.1-4.1

=== debian/changelog ===
gosa (2.5.16.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Polish. Closes: #505864
    - Czech (by renaming cz.po to cs.po). Closes: #506349
    - Italian. Closes: #506399

 -- Christian Perrier <bubulle@debian.org>  Fri, 28 Nov 2008 18:32:35 +0100

gosa (2.5.16.1-4) unstable; urgency=low

  * Fix pgsql password issue (Closes:#495777)
  * Added swedish translation (Closes:#492105)

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 09 Oct 2008 08:47:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gosa
 Section: web
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
+Maintainer: Cajus Pollmeier <cajus@debian.org>
 Build-Depends: debhelper(>= 4.2.32), dpatch
-Standards-Version: 3.8.0
+Standards-Version: 3.7.2.2
 
 Package: gosa
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc;
 	-if [ -z "${SARGE_PACKAGE}" ]; then \
 		rm -rf debian/gosa/usr/share/gosa/include/smarty; \
-		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
+		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
 		mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc; \
 	fi
 	install -D -m 644 debian/overrides-lintian debian/gosa/usr/share/lintian/overrides/gosa
